<vehicles>
	<vehicle id="1" filename="data/vehicles/valtra/NSeries/NSeries.xml" isAbsolute="true" age="0.000000" price="155300.000000" farmId="1" propertyState="1" operatingTime="4283.701660">
        <component1 position="-627.1371 22.6353 -382.4070" rotation="179.9197 -40.6736 179.9989"/>
        <component2 position="-627.9955 23.4062 -383.4063" rotation="179.9219 -40.6736 179.9954"/>
        <configuration name="wheel" id="4"/>
        <configuration name="baseMaterial" id="9"/>
        <configuration name="rimColor" id="15"/>
        <configuration name="motor" id="3"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="frontloader" id="2"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="wheel" id="4"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="9"/>
        <boughtConfiguration name="rimColor" id="1"/>
        <boughtConfiguration name="rimColor" id="15"/>
        <boughtConfiguration name="motor" id="1"/>
        <boughtConfiguration name="motor" id="3"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="frontloader" id="1"/>
        <boughtConfiguration name="frontloader" id="2"/>
        <washable>
            <dirtNode amount="0.161033"/>
            <dirtNode amount="0.349811"/>
            <dirtNode amount="0.349807"/>
            <dirtNode amount="0.349694"/>
            <dirtNode amount="0.349713"/>
        </washable>
        <wearable>
            <wearNode amount="0.030193"/>
        </wearable>
        <fillUnit>
            <unit index="1" fillType="DIESEL" fillLevel="226.515686"/>
            <unit index="2" fillType="DEF" fillLevel="44.996765"/>
            <unit index="3" fillType="AIR" fillLevel="1121.066162"/>
        </fillUnit>
        <drivable cruiseControl="53.000000"/>
        <attacherJoints comboDirection="-1"/>
    </vehicle>
    <vehicle id="2" filename="data/vehicles/stoll/stollFrontLoaderFZ/stollFrontLoaderFZ.xml" isAbsolute="true" age="0.000000" price="5600.000000" farmId="1" propertyState="1" operatingTime="1413.799561">
        <component1 position="-629.9527 22.5823 -377.3538" rotation="-2.8803 -2.4820 -0.0000"/>
        <configuration name="baseMaterial" id="9"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="9"/>
        <washable>
            <dirtNode amount="0.087704"/>
        </washable>
        <wearable>
            <wearNode amount="0.027773"/>
        </wearable>
        <cylindered>
            <movingTool rotation="-0.002789"/>
            <movingTool rotation="-0.411548"/>
        </cylindered>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
    </vehicle>
    <vehicle id="3" filename="data/vehicles/stoll/stollToolPalletFork/stollToolPalletFork.xml" isAbsolute="true" age="0.000000" price="1000.000000" farmId="1" propertyState="1" operatingTime="1163.786133">
        <component1 position="-628.0247 22.6924 -374.3878" rotation="0.0300 2.6286 0.0005"/>
        <configuration name="baseMaterial" id="15"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="15"/>
        <washable>
            <dirtNode amount="0.072188"/>
        </washable>
        <wearable>
            <wearNode amount="0.013535"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
    </vehicle>
    <vehicle id="4" filename="data/vehicles/stoll/stollToolShovel/stollToolShovel.xml" isAbsolute="true" age="0.000000" price="1600.000000" farmId="1" propertyState="1" operatingTime="154.312164">
        <component1 position="-631.5346 22.7122 -374.1228" rotation="-2.9028 0.0039 -0.0095"/>
        <configuration name="fillVolume" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="baseMaterial" id="15"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="15"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <washable>
            <dirtNode amount="0.012708"/>
        </washable>
        <wearable>
            <wearNode amount="0.002383"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
    </vehicle>
    <vehicle id="5" filename="data/vehicles/suer/SB700/SB700.xml" isAbsolute="true" age="0.000000" price="650.000000" farmId="1" propertyState="1" operatingTime="22.168392">
        <component1 position="-630.5396 22.6926 -401.0150" rotation="0.0170 88.1687 0.0181"/>
        <configuration name="baseMaterial" id="8"/>
        <boughtConfiguration name="baseMaterial" id="8"/>
        <washable>
            <dirtNode amount="0.010973"/>
        </washable>
        <wearable>
            <wearNode amount="0.002057"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
    </vehicle>
    <vehicle id="6" filename="data/objects/bigBagContainer/bigBagContainerSeeds.xml" isAbsolute="true" age="0.000000" price="900.000000" farmId="1" propertyState="1" operatingTime="0.000000">
        <component1 position="-617.4301 22.7292 -393.5529" rotation="179.4904 81.1241 -177.1485"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="design" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="design" id="1"/>
        <washable>
            <dirtNode amount="0.010497"/>
        </washable>
        <wearable>
            <wearNode amount="0.001575"/>
        </wearable>
        <fillUnit>
            <unit index="1" fillType="SEEDS" fillLevel="1000.000000"/>
        </fillUnit>
    </vehicle>
    <vehicle id="7" filename="data/objects/bigBagContainer/bigBagContainerSeeds.xml" isAbsolute="true" age="0.000000" price="900.000000" farmId="1" propertyState="1" operatingTime="0.000000">
        <component1 position="-617.7159 22.6926 -394.9466" rotation="-179.9998 84.1197 -179.9997"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="design" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="design" id="1"/>
        <washable>
            <dirtNode amount="0.010340"/>
        </washable>
        <wearable>
            <wearNode amount="0.001551"/>
        </wearable>
        <fillUnit>
            <unit index="1" fillType="SEEDS" fillLevel="1000.000000"/>
        </fillUnit>
    </vehicle>
    <vehicle id="8" filename="data/objects/pallets/liquidTank/fertilizerTank.xml" isAbsolute="true" age="0.000000" price="3200.000000" farmId="1" propertyState="1" operatingTime="0.000000">
        <component1 position="-617.6490 22.6926 -388.5633" rotation="179.9985 88.3376 179.9984"/>
        <configuration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <washable>
            <dirtNode amount="0.010232"/>
        </washable>
        <wearable>
            <wearNode amount="0.001535"/>
        </wearable>
        <fillUnit>
            <unit index="1" fillType="LIQUIDFERTILIZER" fillLevel="2000.000000"/>
        </fillUnit>
    </vehicle>
    <vehicle id="9" filename="data/objects/bigBagContainer/bigBagContainerFertilizer.xml" isAbsolute="true" age="0.000000" price="1920.000000" farmId="1" propertyState="1" operatingTime="0.000000">
        <component1 position="-617.6556 22.6926 -391.7224" rotation="179.9998 82.7766 179.9998"/>
        <configuration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <washable>
            <dirtNode amount="0.011201"/>
        </washable>
        <wearable>
            <wearNode amount="0.001680"/>
        </wearable>
        <fillUnit>
            <unit index="1" fillType="FERTILIZER" fillLevel="1000.000000"/>
        </fillUnit>
    </vehicle>
    <vehicle id="10" filename="data/objects/bigBagContainer/bigBagContainerFertilizer.xml" isAbsolute="true" age="0.000000" price="1920.000000" farmId="1" propertyState="1" operatingTime="0.000000">
        <component1 position="-617.5536 22.6926 -390.2648" rotation="0.0009 -88.7176 -0.0010"/>
        <configuration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <washable>
            <dirtNode amount="0.011362"/>
        </washable>
        <wearable>
            <wearNode amount="0.001704"/>
        </wearable>
        <fillUnit>
            <unit index="1" fillType="FERTILIZER" fillLevel="1000.000000"/>
        </fillUnit>
    </vehicle>
    <vehicle id="11" filename="data/vehicles/vaderstad/rapid600S/rapid600s.xml" isAbsolute="true" age="0.000000" price="76000.000000" farmId="1" propertyState="1" operatingTime="295.936279">
        <component1 position="-685.5533 22.9107 -412.8992" rotation="-179.8875 86.6312 179.9963"/>
        <component2 position="-680.9267 23.3333 -413.1329" rotation="-177.5613 72.7948 -179.8555"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="wheel" id="1"/>
        <configuration name="cover" id="1"/>
        <configuration name="fillVolume" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <washable>
            <dirtNode amount="0.009577"/>
            <dirtNode amount="0.009577"/>
            <dirtNode amount="0.009577"/>
            <dirtNode amount="0.009577"/>
            <dirtNode amount="0.009577"/>
            <dirtNode amount="0.009577"/>
            <dirtNode amount="0.009577"/>
            <dirtNode amount="0.009577"/>
            <dirtNode amount="0.009577"/>
        </washable>
        <wearable>
            <wearNode amount="0.001796"/>
        </wearable>
        <attachable lowerAnimTime="0.000000"/>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
        <cover state="0"/>
        <ridgeMarker state="0"/>
        <sowingMachine selectedSeedFruitType="WHEAT"/>
    </vehicle>
    <vehicle id="12" filename="data/vehicles/agromasz/agromaszPOH5/agromaszPOH5.xml" isAbsolute="true" age="0.000000" price="16000.000000" farmId="1" propertyState="1" operatingTime="108.559685">
        <component1 position="-631.1683 22.7107 -394.7226" rotation="-19.6546 -87.2837 19.2063"/>
        <configuration name="design" id="2"/>
        <configuration name="wheel" id="1"/>
        <boughtConfiguration name="design" id="1"/>
        <boughtConfiguration name="design" id="2"/>
        <boughtConfiguration name="wheel" id="1"/>
        <washable>
            <dirtNode amount="0.009246"/>
            <dirtNode amount="0.009246"/>
        </washable>
        <wearable>
            <wearNode amount="0.001734"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
        <plow rotationMax="false" turnAnimTime="0.000000"/>
    </vehicle>
    <vehicle id="13" filename="data/vehicles/kuhn/kuhnAxis402/kuhnAxis402.xml" isAbsolute="true" age="0.000000" price="20000.000000" farmId="1" propertyState="1" operatingTime="148.069305">
        <component1 position="-621.9322 22.6842 -389.5132" rotation="0.0010 -87.5886 -0.0012"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="cover" id="1"/>
        <configuration name="fillVolume" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <washable>
            <dirtNode amount="0.013607"/>
        </washable>
        <wearable>
            <wearNode amount="0.002551"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
        <cover state="0"/>
    </vehicle>
    <vehicle id="14" filename="data/vehicles/newHolland/newHollandDiscbine313/newHollandDiscbine313.xml" isAbsolute="true" age="0.000000" price="17000.000000" farmId="1" propertyState="1" operatingTime="924.158997">
        <component1 position="-794.8323 22.7773 262.2764" rotation="4.0665 -1.5164 2.5094"/>
        <component2 position="-794.9541 23.2712 266.0598" rotation="4.0703 -1.5079 2.5103"/>
        <component3 position="-794.8071 23.3256 260.4118" rotation="4.0664 -1.5203 2.5197"/>
        <configuration name="wheel" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <washable>
            <dirtNode amount="0.124856"/>
            <dirtNode amount="0.820529"/>
            <dirtNode amount="0.879590"/>
        </washable>
        <wearable>
            <wearNode amount="0.027431"/>
        </wearable>
        <cylindered>
            <movingTool rotation="0.000000"/>
        </cylindered>
        <attachable lowerAnimTime="0.000000"/>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
    </vehicle>
    <vehicle id="15" filename="data/vehicles/strautmann/zelonCFS2501DO/zelonCFS2501DO.xml" isAbsolute="true" age="0.000000" price="46000.000000" farmId="1" propertyState="1" operatingTime="181.414444">
        <component1 position="-787.5086 22.8438 262.5756" rotation="1.2787 -0.3356 -1.2778"/>
        <component2 position="-787.5080 23.4937 264.9658" rotation="-20.6008 -0.3355 -1.2780"/>
        <configuration name="trailer" id="1"/>
        <configuration name="wheel" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="fillVolume" id="1"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <washable>
            <dirtNode amount="0.015529"/>
            <dirtNode amount="0.015529"/>
            <dirtNode amount="0.015529"/>
            <dirtNode amount="0.015529"/>
            <dirtNode amount="0.015529"/>
            <dirtNode amount="0.015529"/>
            <dirtNode amount="0.015529"/>
        </washable>
        <wearable>
            <wearNode amount="0.002984"/>
        </wearable>
        <cylindered>
            <movingTool rotation="0.017453"/>
        </cylindered>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
    </vehicle>
    <vehicle id="16" filename="data/vehicles/fendt/favorit500/favorit500.xml" isAbsolute="true" age="0.000000" price="95000.000000" farmId="1" propertyState="1" operatingTime="255.200256">
        <component1 position="-801.9820 22.7507 263.9084" rotation="-0.2124 0.5357 0.0007"/>
        <component2 position="-801.9694 23.3631 265.2570" rotation="-0.2114 0.5357 0.0008"/>
        <configuration name="wheel" id="1"/>
        <configuration name="motor" id="2"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="frontloader" id="2"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="motor" id="1"/>
        <boughtConfiguration name="motor" id="2"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="frontloader" id="1"/>
        <boughtConfiguration name="frontloader" id="2"/>
        <washable>
            <dirtNode amount="0.021125"/>
            <dirtNode amount="0.021125"/>
            <dirtNode amount="0.021125"/>
            <dirtNode amount="0.021125"/>
            <dirtNode amount="0.021125"/>
        </washable>
        <wearable>
            <wearNode amount="0.003961"/>
        </wearable>
        <fillUnit>
            <unit index="1" fillType="DIESEL" fillLevel="209.100204"/>
            <unit index="2" fillType="AIR" fillLevel="2000.000000"/>
        </fillUnit>
        <drivable cruiseControl="53.000000"/>
        <attacherJoints comboDirection="-1"/>
    </vehicle>
    <vehicle id="17" filename="data/vehicles/stoll/stollFrontLoaderFZ/stollFrontLoaderFZ.xml" isAbsolute="true" age="0.000000" price="5600.000000" farmId="1" propertyState="1" operatingTime="215.883163">
        <component1 position="-801.9661 22.5709 265.6048" rotation="-0.2124 0.5357 0.0007"/>
        <configuration name="baseMaterial" id="24"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="24"/>
        <washable>
            <dirtNode amount="0.018986"/>
        </washable>
        <wearable>
            <wearNode amount="0.003972"/>
        </wearable>
        <cylindered>
            <movingTool rotation="-0.057091"/>
            <movingTool rotation="-0.738102"/>
        </cylindered>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
    </vehicle>
    <vehicle id="18" filename="data/vehicles/stoll/stollToolManureGrabFork/stollToolManureGrabFork.xml" isAbsolute="true" age="0.000000" price="2100.000000" farmId="1" propertyState="1" operatingTime="206.516403">
        <component1 position="-801.9493 22.8378 267.4137" rotation="-16.1840 0.5357 0.0007"/>
        <component2 position="-801.9529 23.4695 267.0253" rotation="-16.0756 0.5358 0.0008"/>
        <configuration name="fillVolume" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="baseMaterial" id="1"/>
        <boughtConfiguration name="baseMaterial" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <washable>
            <dirtNode amount="0.018332"/>
        </washable>
        <wearable>
            <wearNode amount="0.003437"/>
        </wearable>
        <cylindered>
            <movingTool rotation="0.000000"/>
        </cylindered>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
    </vehicle>
    <vehicle id="19" filename="data/vehicles/strautmann/SEK802/SEK802.xml" isAbsolute="true" age="0.000000" price="12000.000000" farmId="1" propertyState="1" operatingTime="65.371834">
        <component1 position="-650.3084 22.7361 -405.9945" rotation="-179.5428 56.2659 179.9864"/>
        <configuration name="cover" id="1"/>
        <configuration name="fillVolume" id="4"/>
        <configuration name="wheel" id="1"/>
        <configuration name="trailer" id="3"/>
        <configuration name="fillUnit" id="4"/>
        <configuration name="tensionBelts" id="1"/>
        <boughtConfiguration name="cover" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <boughtConfiguration name="fillVolume" id="4"/>
        <boughtConfiguration name="trailer" id="1"/>
        <boughtConfiguration name="trailer" id="3"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillUnit" id="4"/>
        <boughtConfiguration name="tensionBelts" id="1"/>
        <washable>
            <dirtNode amount="0.005979"/>
            <dirtNode amount="0.005979"/>
            <dirtNode amount="0.005979"/>
        </washable>
        <wearable>
            <wearNode amount="0.001243"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="0.000000"/>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
        </fillUnit>
        <trailer tipSideIndex="1"/>
    </vehicle>
    <vehicle id="20" filename="data/vehicles/masseyFerguson/activa7347/activa7347.xml" isAbsolute="true" age="0.000000" price="202000.000000" farmId="1" propertyState="1" operatingTime="114.882774">
        <component1 position="-683.8838 22.7627 -427.4050" rotation="-178.7442 88.4365 179.9691"/>
        <component2 position="-685.0146 23.5181 -427.3743" rotation="-178.9015 88.4366 179.8117"/>
        <configuration name="wheel" id="1"/>
        <configuration name="motor" id="1"/>
        <configuration name="fillUnit" id="1"/>
        <configuration name="fillVolume" id="1"/>
        <boughtConfiguration name="motor" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <boughtConfiguration name="fillUnit" id="1"/>
        <boughtConfiguration name="fillVolume" id="1"/>
        <washable>
            <dirtNode amount="0.010063"/>
            <dirtNode amount="0.010063"/>
            <dirtNode amount="0.010063"/>
            <dirtNode amount="0.010063"/>
            <dirtNode amount="0.010063"/>
        </washable>
        <wearable>
            <wearNode amount="0.001887"/>
        </wearable>
        <fillUnit>
            <unit index="1" fillType="UNKNOWN" fillLevel="0.000000"/>
            <unit index="2" fillType="DIESEL" fillLevel="619.242310"/>
            <unit index="3" fillType="DEF" fillLevel="79.981369"/>
        </fillUnit>
        <drivable cruiseControl="33.000000"/>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <combine isSwathActive="true" workedHectars="0.000000"/>
        <pipe state="1"/>
    </vehicle>
    <vehicle id="21" filename="data/vehicles/masseyFerguson/freeflow/freeflow.xml" isAbsolute="true" age="0.000000" price="49500.000000" farmId="1" propertyState="1" operatingTime="93.332695">
        <component1 position="-660.2830 22.6816 -412.8410" rotation="0.1184 35.7615 -0.0163"/>
        <washable>
            <dirtNode amount="0.008754"/>
        </washable>
        <wearable>
            <wearNode amount="0.001641"/>
        </wearable>
        <cylindered>
            <movingTool translation="1.030000"/>
            <movingTool rotation="0.104720"/>
        </cylindered>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
    </vehicle>
    <vehicle id="22" filename="data/vehicles/vicon/viconFanex604/viconFanex604.xml" isAbsolute="true" age="0.000000" price="11000.000000" farmId="1" propertyState="1" operatingTime="228.786911">
        <component1 position="-772.4874 22.6413 261.5323" rotation="12.8021 0.2418 0.0001"/>
        <component2 position="-772.4830 23.4863 262.5930" rotation="12.8021 0.2412 -0.0002"/>
        <configuration name="wheel" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <washable>
            <dirtNode amount="0.017298"/>
        </washable>
        <wearable>
            <wearNode amount="0.003243"/>
        </wearable>
        <attachable lowerAnimTime="0.000000"/>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
    </vehicle>
    <vehicle id="23" filename="data/vehicles/kuhn/kuhnGA9531/kuhnGA9531.xml" isAbsolute="true" age="0.000000" price="30000.000000" farmId="1" propertyState="1" operatingTime="202.151993">
        <component1 position="-780.3889 22.6995 263.0461" rotation="1.0294 1.7010 -2.0199"/>
        <component2 position="-780.2803 23.2539 266.0461" rotation="1.0296 1.7010 -2.0199"/>
        <component3 position="-779.3768 25.1259 262.5612" rotation="1.4968 -1.3087 97.9477"/>
        <component4 position="-781.2548 25.1920 262.6169" rotation="-1.8541 0.7180 -102.0468"/>
        <configuration name="wheel" id="1"/>
        <boughtConfiguration name="wheel" id="1"/>
        <washable>
            <dirtNode amount="0.014962"/>
            <dirtNode amount="0.014962"/>
            <dirtNode amount="0.014962"/>
        </washable>
        <wearable>
            <wearNode amount="0.002805"/>
        </wearable>
        <attacherJoints comboDirection="-1"/>
        <foldable foldAnimTime="1.000000"/>
        <workMode state="1"/>
    </vehicle>
    <attachments rootVehicleId="16">
        <attachment attachmentId="17" inputJointDescIndex="1" jointIndex="6" moveDown="false"/>
    </attachments>
    <attachments rootVehicleId="17">
        <attachment attachmentId="18" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    </attachments>
</vehicles>
